#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-conduit
version:              3.0.0.4
visibility:           public
id:                   wai-conduit-3.0.0.4-JUt2gqjGOgWHgcSdlzVvlK
key:                  wai-conduit-3.0.0.4-JUt2gqjGOgWHgcSdlzVvlK
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/yesodweb/wai
synopsis:             conduit wrappers for WAI
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-conduit>.

category:             Web, Conduit
abi:                  ab234872a60907e61c7dfe30b1569f84
exposed:              True
exposed-modules:      Network.Wai.Conduit
import-dirs:          /usr/lib/ghc-8.10.2/site-local/wai-conduit-3.0.0.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/wai-conduit-3.0.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/wai-conduit-3.0.0.4
hs-libraries:         HSwai-conduit-3.0.0.4-JUt2gqjGOgWHgcSdlzVvlK
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    conduit-1.3.3-HUAQTkZbfbv9dPdBzjj1zo
    http-types-0.12.3-9d6q1lRkXJ82WkEPNqln4g transformers-0.5.6.2
    wai-3.2.2.1-6oI1VVe1KBYB1dop6PmYGX

haddock-interfaces:   /usr/share/doc/haskell-wai-conduit/html/wai-conduit.haddock
haddock-html:         /usr/share/doc/haskell-wai-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

